@font-face{font-family:'MyriadProRegular';src:url('../fonts/MyriadPro-Regular.eot');src:url('../fonts/MyriadPro-Regular.woff') format('woff'),
url('../fonts/MyriadPro-Regular.ttf') format('truetype'),
url('../fonts/MyriadPro-Regular.svg') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'MyriadProBold';src:url('../fonts/MyriadPro-Bold.eot');src:url('../fonts/MyriadPro-Bold.eot') format('embedded-opentype'),
url('../fonts/MyriadPro-Bold.woff') format('woff'),
url('../fonts/MyriadPro-Bold.ttf') format('truetype'),
url('../fonts/MyriadPro-Bold.svg#MyriadProBold') format('svg');}
.add-box{width:46%;height:auto;float:left;margin:10px 2%}
html, body{font-size:16px;color:#000;font-family:'MyriadProRegular';margin:0;-webkit-font-smoothing:antialiased;}
ol, ul{list-style:none;margin:0;}
ul li{margin:0;padding:0;}
h1, h2, h3, h4, h5, h6{margin:0;padding:0;font-family:'MyriadProRegular';}
a, img{outline:none;border:none;text-decoration:none;}
p{margin:0;line-height:22px;font-size:16px;font-family:'MyriadProRegular';}
header{width:100%;max-width:1000px;margin:0 auto;padding:0;}
.header-main{margin:0 auto;width:1000px;padding:0;}
.header{float:left;margin:0;padding:22px 0 0 0;width:1000px;}
#logo{margin:0;float:left;padding:0 0 8px 0;width:170px;}
.bg-none{background:none!important;}
.our-services{max-width:1000px;margin:0 auto;padding:0 0 33px 0;overflow:hidden}
.our-services h2{color:#0C7277;font-family:'Myriad Pro';font-size:30px;font-weight:bold;margin:0 0 10px;padding:0;}
#banner-slider{width:100%;margin:0 auto;padding:0;clear:both;height:394px;}
#wrapper{max-width:1000px;margin:0 auto;overflow:hidden;}
#wrapper h1{font-size:40px;font-weight:bold;color:#0c7277;font-family:'Myriad Pro';margin:0;padding:30px 0 15px 0;width:100%;}
.wrapper-left{width:500px;float:left;padding:10px 0 0 0}
#wrapper .wrapper-left h1{font-size:30px;font-weight:bold;color:#000;margin:0 0 30px 0px;font-family:'Myriad Pro';padding:0}
.wrapper-left p{font-size:16px;font-family:"Myriad Pro";color:#000;padding:0 0 23px 0;text-align:justify;}
.wrapper-left h2{font-size:40px;font-weight:bold;color:#0c7277;font-family:'Myriad Pro';margin:0;padding:30px 0 15px 0}
.wrapper-left h3{font-size:29px;font-weight:bold;color:#0c7277;font-family:'Myriad Pro';margin:0;padding:30px 0 15px 0}
.wrapper-right{width:470px;padding:10px 0 0;float:right!important;}
#wrapper .wrapper-right h1{font-size:30px;font-weight:bold;color:#000;margin:0;font-family:'Myriad Pro';padding:0 0 30px 0}
.wrapper-right h3{font-size:29px;font-weight:bold;color:#0c7277;font-family:'Myriad Pro';margin:0;padding:30px 0 15px 0}
.esmsys-logo{float:left;margin:0;padding:150px 0 0 100px;}
.inquiry{width:450px;float:left;}
.inquiry_image{width:80px;float:left;padding:3px 0 0 0}
.inquiry_text{width:370px;float:right;padding:0 0 0 15px}
.inquiry_header{font-size:22px;color:#0c7277;margin:0;padding:0;font-family:'Myriad Pro';font-weight:bold}
.inquiry_header a{color:#0c7277;}
.wrapper-left p.inquiry_header,.wrapper-left p.work_header,p.work_header,.wrapper-left p.reports_header{font-size:22px;color:#0c7277;margin:0;padding:0;font-family:'Myriad Pro';font-weight:bold}
.inquiry_content{font-size:16px;font-family:'Myriad Pro';margin:10px 0 10px 0;padding:0;text-align:left}
.inquiry_content_span a{color:#0c7277;text-decoration:none;font-family:'Myriad Pro'}
.space{height:30px;float:left;margin:0 auto;overfdlow:hidden}
.inventory{max-width:500px;float:left;}
.inventory_image{width:80px;float:left;padding:3px 0 0 50px}
.inventory_text{width:400px;float:right;padding:0 0 0 60px}
.inventory_header{font-size:22px;color:#0c7277;font-family:'Myriad Pro';margin:0;padding:0;font-weight:bold}
.inventory_content{font-size:16px;font-family:'Myriad Pro';margin:10px 0 10px 0;padding:0;text-align:left}
.inventory_content_span a{color:#0c7277;text-decoration:none;font-family:'Myriad Pro'}
.work{max-width:500px;float:left;}
.work_image{width:80px;float:left;padding:3px 0 0 50px}
.work_text{width:400px;float:right;padding:0 0 0 60px}
.work_header{font-size:22px;color:#0c7277;font-family:'Myriad Pro';margin:0;padding:0;font-weight:bold}
.work_content{font-size:16px;font-family:'Myriad Pro';margin:10px 0 10px 0;padding:0;text-align:left}
.work_content_span a{color:#0c7277;text-decoration:none;font-family:'Myriad Pro'}
.reports{max-width:500px;float:left;}
.reports_image{width:80px;float:left;padding:3px 0 0 50px}
.reports_text{width:400px;float:right;padding:0 0 0 60px}
.reports_header{font-size:22px;color:#0c7277;font-family:'Myriad Pro';margin:0;padding:0;font-weight:bold}
.reports_content{font-size:16px;font-family:'Myriad Pro';margin:10px 0 10px 0;padding:0;text-align:left}
.reports_content_span a{color:#0c7277;text-decoration:none;font-family:'Myriad Pro'}
.full_screen{max-width:100%;background-color:#0c7277}
.footer_wrapper{max-width:1000px;margin:0 auto;overflow:hidden;background-color:#0c7277}
.footer_wrapper_left{background-color:#0c7277;max-width:500px;height:83px;float:left}
.footer_wrapper_left p{margin:35px 0 0 0;padding:0;font-family:'Myriad Pro';font-size:12.50px;color:#c4c4c4}
.footer_wrapper_right{background-color:#0c7277;max-width:500px;height:83px;float:right}
.footer_wrapper_right .text{margin:37px 7px 0 0;padding:0;font-family:'Myriad Pro';font-size:12.50px;color:#c4c4c4;float:left}
.footer_wrapper_right .footer-right{margin:0;padding:33px 0 0 0;float:left}
.social-media{width:124px;float:left;margin:0;padding:0;}
.social-media li{margin:0 0 0 4px;padding:0;list-style:none;top:0;float:left;}
.social-media li, .social-media a{height:26px;display:block;}
.twitter{left:0px;width:27px;}
.twitter{background:url(../images/icon.png) 0 0;}
.twitter a:hover{background:url(../images/icon.png) 0 -26px;}
.facebook{left:40px;width:27px;}
.facebook{background:url(../images/icon.png) -33px 0;}
.facebook a:hover{background:url(../images/icon.png) -33px -26px;}
.linked-in{left:89px;width:27px;}
.linked-in{background:url(../images/icon.png) -157px 0;}
.linked-in a:hover{background:url(../images/icon.png) -157px -26px;}
.google-plus{left:129px;width:27px;}
.google-plus{background:url(../images/icon.png) -287px 0;}
.google-plus a:hover{background:url(../images/icon.png) -287px -26px;}
.image-overlay{list-style:none;text-align:left;}
.image-overlay li{display:inline;}
.image-overlay a:link, .image-overlay a:visited, .image-overlay a:hover, .image-overlay a:active{text-decoration:none;}
.image-overlay a:link img, .image-overlay a:visited img, .image-overlay a:hover img, .image-overlay a:active img{border:none;}
.image-overlay .main{border-right:dashed 1px #FFF;overflow:hidden;position:relative;background-color:#232323;width:250px;height:180px;}
.image-overlay img{position:absolute;top:0px;left:70px;border:0;padding:30px 0 0 0;}
.image-overlay .caption{text-align:center;position:absolute;cursor:pointer;background-color:#bcced2!important;opacity:.9;left:25px;top:0;margin:115px 0 0 0;padding:0;width:200px;height:250px;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=80);-MS-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";}
.caption span{font-size:55px;padding:0 0 20px 0;color:#232323}
.image-overlay .caption h1, .image-overlay .caption h2, .image-overlay .caption h3,
.image-overlay .caption h4, .image-overlay .caption h5, .image-overlay .caption h6{margin:0;font-size:14px;color:#000;background-color:#bcced2;padding:0;}
.swipe{overflow:hidden;position:relative;max-width:470px;width:100%;height:276px;margin:0px 0 auto 0;}
.swipe-wrap{overflow:hidden;position:relative;}
.swipe-wrap > div{float:left;width:100%;position:relative;}
.swipe .nav{position:absolute;width:40px;height:38px;z-index:10;text-align:center;line-height:40px;display:inline-block;color:#FFFFFF;top:45%;cursor:pointer;background-color:rgba(0,0,0,0.8) 12px 80px no-repeat;padding:0 0 190px 0;display:inline-block;}
.swipe .nav.next{right:3px;-webkit-border-radius:3px 0 0 3px;border-radius:3px 0 0 3px;background:url(../images/righty.png) 0px 0px no-repeat;padding:0;}
.swipe .nav.next:hover{color:#0c7277;background:url(../images/rig.jpg) 0px 0px no-repeat;padding:0 0 0 0;display:inline-block}
.swipe .nav.prev{-webkit-border-radius:0 3px 3px 0;border-radius:0 3px 3px 0;background:url(../images/lefty.png) 0px 0px no-repeat;padding:0;left:0;}
.swipe .nav.prev:hover{color:#0c7277;background:url(../images/left.jpg) 0px 0px no-repeat;padding:0 0 0 0;display:inline-block}
.slider_content1{height:260px;float:left;margin:0;padding:0;background:#232323;cursor:pointer;}
.slider_text{width:250px;background-color:#232323;padding:0;margin:0;border-right:dashed 1px #FFF;}
.slider_content1:hover h2{color:#0c7277;font-weight:normal}
.slider_text h2{font-family:"Myriad Pro";color:#FFF;margin:8px 0 0;padding:0;font-weight:normal;text-align:center;}
.gap{background:#232323;margin:0;padding:10px 0 0 0;float:left;width:1000px;height:30px;}
.row{float:left;margin:0;padding:0;width:100%;border:0px solid red;}
.slider_content{min-height:283px;background-color:#232323;width:100%;}
.slider_left{max-width:330px;width:100%;float:left;background-color:#232323;}
.slider_left p{text-align:center;color:#FFF;font-size:20px;font-weight:bold;margin:20px 0 0px 0;padding:10px 0 0 0;border-right:1px dashed #FFF;}
.slider_left p a{color:#FFF;text-decoration:none;background:url(../images/slider-left.png) 11px 80px no-repeat;padding:0 0 190px 0;display:inline-block;}
.slider_left p a:hover{color:#0c7277;font-weight:bold;background:url(../images/slider-left-active.png) 11px 80px no-repeat;padding:0 0 190px 0;display:inline-block}
.slider_center{max-width:330px;width:100%;float:left;background-color:#232323;}
.slider_center p{text-align:center;color:#FFF;font-size:20px;font-weight:bold;margin:20px 0 0 0;padding:10px 0 0 0;border-right:1px dashed #FFF;}
.slider_center p a{color:#FFF;text-decoration:none;background:url(../images/slider_center.png) 12px 80px no-repeat;padding:0 0 190px 0;display:inline-block;}
.slider_center p a:hover{color:#0c7277;font-weight:bold;background:url(../images/slider_center_active.png) 12px 80px no-repeat;padding:0 0 190px 0;display:inline-block}
.slider_right{max-width:330px;width:100%;float:left;background-color:#232323}
.slider_right p{text-align:center;color:#FFF;font-size:20px;font-weight:bold;margin:20px 0 0 0;padding:10px 0 0 0;}
.slider_right p a{color:#FFF;text-decoration:none;background:url(../images/slider_right.png) 14px 80px no-repeat;padding:0 0 190px 0;display:inline-block}
.slider_right p a:hover{color:#0c7277;font-weight:bold;background:url(../images/slider-right-active.png) 14px 80px no-repeat;padding:0 0 190px 0;display:inline-block}
#featured{width:100%;max-width:1000px;font-family:"Myriad Pro";position:relative;height:256px;overflow:hidden;background:#000;}
#featured ul.ui-tabs-nav{position:absolute;top:0;left:0px;list-style:none;padding:17px 0 0 17px;margin:0;overflow:auto;overflow-x:hidden;}
#featured ul.ui-tabs-nav li{padding:0;font-size:13px;color:#666;border-bottom:1px dashed #fff;}
.border-none{border:none!important;}
#featured ul.ui-tabs-nav li img{float:left;margin:0;background:#fff;padding:0;border:1px solid #eee;}
#featured ul.ui-tabs-nav li span{font-size:11px;font-family:"Myriad Pro";line-height:18px;border-bottom:1px dashed #fff;}
#featured li.ui-tabs-nav-item a{display:block;width:174px;font-size:15px;font-family:"Myriad Pro";font-weight:bold;height:73px;text-decoration:none;padding:15px 0 0 0;color:#FFF;background:#4f4f4f;text-align:center;line-height:20px;outline:none;overflow:hidden;}
#featured li.ui-tabs-nav-item a:hover{background:url(../images/img1.png) 101% center no-repeat #0c7277;}
#featured li.ui-tabs-selected, #featured li.ui-tabs-active{background:url(../images/img1.png) 101% center no-repeat #0c7277;}
#featured ul.ui-tabs-nav li.ui-tabs-selected a,#featured ul.ui-tabs-nav li.ui-tabs-active a{background:url(../images/img1.png) 101% center no-repeat #0c7277;}
#featured .ui-tabs-panel{width:650px;height:250px;float:left;background:#000;position:relative;}
#featured .ui-tabs-panel .info{position:absolute;left:251px;bottom:0;height:70px;}
#featured .ui-tabs-panel .info a.hideshow{position:absolute;font-size:11px;font-family:Verdana;color:#f0f0f0;right:10px;top:-20px;line-height:20px;margin:0;outline:none;background:#333;}
#featured .info h2{font-size:1.2em;font-family:Georgia, serif;color:#fff;padding:5px;margin:0;font-weight:normal;overflow:hidden;}
#featured .info p{margin:0 5px;font-family:Verdana;font-size:11px;line-height:15px;color:#f0f0f0;}
#featured .info a{text-decoration:none;color:#fff;}
#featured .info a:hover{text-decoration:underline;}
#featured .ui-tabs-hide{display:none;}
#featured-left{margin:-20px 0 0 0;padding:0 0 0 50px;float:left;width:457px;}
#featured h1{width:457px;float:left;margin:0;padding:57px 0 0 0;color:#FFF;font-family:"Myriad Pro";font-size:30px;font-weight:bold;}
#featured p{width:457px;float:left;color:#FFF;padding:20px 0 0 0;margin:0;font-size:15px;font-family:"Myriad Pro";}
#featured-right{float:right;margin:0;padding:57px 0 0 80px;display:inline;width:187px;}
#featured-right .image{margin:0;padding:0;display:inline;float:right;width:187px}
.earth_image{max-width:100px;min-height:100px;margin:0;padding:0 0 0 0;float:left}
.earth_text{min-height:100px;max-width:400px;font-size:22px;color:#0c7277;margin:0;padding:20px 0 0 90px;font-family:'Myriad Pro';font-weight:bold}
.heading{padding:10px 0 15px;}
#wrapper h4{font-family:"Myriad Pro";font-size:16px;}
.dot{font-size:62px;line-height:1px;color:#0c7277;margin:-6px 10px 0 0;padding:0;float:left}
.text{margin:-5px 0 0 30px;padding:0;}
.slider_one_inquiry{max-width:250px;width:100%;float:left;background-color:#232323}
.slider_one_inquiry p{color:#FFF;font-size:20px;text-transform:uppercase;font-weight:bold;margin:20px 0 0 0;padding:10px 0 0 0;border-right:1px dashed #FFF;}
.slider_one_inquiry p a{color:#0c7277;text-align:center;text-decoration:none;background:url(../images/message-hover.png)74px 80px no-repeat;padding:0 0 190px 0;display:block}
.slider_two_inquiry{max-width:250px;width:100%;text-align:center;float:left;background-color:#232323}
.slider_two_inquiry p{text-align:center;text-transform:uppercase;color:#FFF;font-size:20px;font-weight:bold;margin:20px 0 0 0;padding:10px 0 0 0;border-right:1px dashed #FFF;}
.slider_two_inquiry p a{color:#FFF;text-align:center;text-decoration:none;background:url(../images/payment.png)74px 80px no-repeat;padding:0 0 190px 0;display:block}
.slider_two_inquiry p a:hover{color:#0c7277;font-weight:bold;background:url(../images/payment-hover.png)74px 80px no-repeat;padding:0 0 190px 0;display:block}
.slider_three_inquiry{max-width:250px;width:100%;text-align:center;float:left;background-color:#232323}
.slider_three_inquiry p{text-align:center;text-transform:uppercase;color:#FFF;font-size:20px;font-weight:bold;margin:20px 0 0 0;padding:10px 0 0 0;border-right:1px dashed #FFF;}
.slider_three_inquiry p a{color:#FFF;text-align:center;text-decoration:none;background:url(../images/work.png)74px 80px no-repeat;padding:0 0 190px 0;display:block}
.slider_three_inquiry p a:hover{color:#0c7277;font-weight:bold;background:url(../images/work-hover.png)74px 80px no-repeat;padding:0 0 190px 0;display:block}
.slider_four_inquiry{max-width:250px;width:100%;float:left;background-color:#232323}
.slider_four_inquiry p{text-align:center;text-transform:uppercase;color:#FFF;font-size:20px;font-weight:bold;margin:20px 0 0 0;padding:10px 0 0 0;}
.slider_four_inquiry p a{color:#FFF;text-align:center;text-decoration:none;background:url(../images/report.png)74px 80px no-repeat;padding:0 0 190px 0;display:block}
.slider_four_inquiry p a:hover{color:#0c7277;font-weight:bold;background:url(../images/report-hover.png)74px 80px no-repeat;padding:0 0 190px 0;display:block}
.avi{width:100%;padding:30px 0 30px 0;margin:0;float:left;}
.slider-new{float:left;margin:0;padding:0;width:100%;}
.title{margin:0;padding:5px 0 10px 0}
.navi p{margin:-5px 0 0 45px;font-size:16px;line-height:10px;padding:0}
.navi span{font-size:62px;color:#0c7277;line-height:10px;margin:0 10px 0 0;padding:0;}
.navigate p{margin:-5px 0 0 73px;line-height:10px;padding:0;}
.navigate span{font-size:62px;color:#0c7277;line-height:10px;margin:0 10px 0 0;padding:0}
.lowercase{margin:0;padding:8px 0 0 75px;}
.right_content{font-size:16px;margin:0;padding:20px 0 15px 0}
.bold_content{font-weight:bold;margin:0;padding:0 0 15px 0;text-align:left}
.purchse{margin:0;padding:0 0 0 60px}
.purchse span{margin:0;padding:0 0 0 20px}
.purchse .padd{margin:0 0 0 0;padding:0 0 10px 35px}
.wrapper-left-under{max-width:275px;width:275px;float:left;margin:0;padding:30px 0 10px 0}
.wrapper-left-under span{margin:0;padding:0 0 0 20px;}
.wrapper-left-under .navi{margin:0;padding:10px 0 0 0;}
.wrapper-right-under{max-width:245px;width:245px;float:left;margin:0;padding:30px 0 10px 0}
.wrapper-right-under span{margin:0;padding:0 0 0 20px}
.wrapper-right-under .navi{margin:0;padding:10px 0 0 0}
.report_content{margin:0;padding:0 0 20px 0;font-size:16px;font-family:"Myriad Pro"}
.stock{padding:20px 0 0 0;margin:0;line-height:25px}
.inquiry-sales{float:left;margin:0;padding:0 0 20px 0;width:100%;}
.img-title{float:left;margin:0;padding:10px 0;width:100%;}
.img-left{float:left;margin:0;padding:0;width:100px;}
.img-title h3{color:#0c7277;font-size:22px;font-weight:bold;font-family:"Myriad Pro";float:left;width:900px;margin:0;padding:20px 0 0 0;}
h5{float:left;margin:0;padding:10px 0;width:100%;font-size:15px;color:#000000;}
.inquiry-sales p{float:left;margin:0;padding:0;width:100%;color:#000000;line-height:22px;font-size:16px;}
.inquiry-sales ul{margin:0;padding:10px 0 10px 1%;width:99%;float:left;}
.inquiry-sales ul ul{margin:0;padding:5px 0 0 0;width:99%;float:left;}
.inquiry-sales ul li{float:left;margin:0;padding:0 0 13px 2%;width:95%;}
.inquiry-sales ul li.bg_none{float:left;margin:0;padding:0 0 13px 0;width:95%;background:none!important;}
.inventary{float:left;margin:0;padding:0 0 2% 3%;width:97%;font-size:15px;}
.inventary-1{float:left;margin:0;padding:0 0 2% 0;width:40%;font-size:15px;}
.inventary-1 ul{padding:3% 0 0 8%;}
.inventary-1 h5{width:40%;padding:0;font-size:14px;}
.inquiry-sales .inventary-1 ul li{padding:0 0 13px 4%;}
.inventary h4{float:left;margin:0;padding:0 0 10px 0;width:100%;font-weight:normal;}
.inquiry-sales .inventary p{float:right;width:97%;padding:2px 0 4px 0;}
.inquiry-sales .inventary ul{float:right;margin:10px 0;padding:0;width:97%;}
.inquiry-sales .inventary li{float:left;margin:0;padding:0 0 8px 2%;width:95%;background:url(../images/bullete.png) no-repeat 0 5px;}
.box-row{float:left;margin:0;padding:15px 0;width:100%;background:#232323;}
.box{float:left;margin:0;padding:20px 0 0 0;width:250px;height:222px;text-align:center;border-right:1px dashed #ffffff;}
.box h2{font-size:20px;font-weight:bold;color:#fff;padding:0 0 15px 0;margin:0;}
h2.box1{float:left;margin:0;padding:0;width:248px;height:178px;text-transform:uppercase;background:url(../images/builder-works.png) no-repeat 68px 67px;text-align:center;}
h2.box1:hover, h2.box1.active{background:url(../images/builder-works.png) no-repeat 68px -139px;color:#0c7277;}
h2.box2{float:left;margin:0;padding:0;width:248px;height:178px;text-transform:uppercase;background:url(../images/builder-works.png) no-repeat -187px 67px;text-align:center;}
h2.box2:hover, h2.box2.active{background:url(../images/builder-works.png) no-repeat -187px -139px;color:#0c7277;}
h2.box3{float:left;margin:0;padding:0;width:248px;height:178px;text-transform:uppercase;background:url(../images/builder-works.png) no-repeat -424px 67px;text-align:center;}
h2.box3:hover, h2.box3.active{background:url(../images/builder-works.png) no-repeat -424px -139px;color:#0c7277;}
h2.box4{float:left;margin:0;padding:0;width:248px;height:178px;text-transform:uppercase;background:url(../images/builder-works.png) no-repeat -682px 67px;text-align:center;}
h2.box4:hover, h2.box4.active{background:url(../images/builder-works.png) no-repeat -682px -139px;color:#0c7277;}
.bx-wrapper{position:relative;margin:0 auto 0px;padding:0;*zoom:1;}
.bx-wrapper img{width:100%;display:block;}
.bx-wrapper .bx-viewport{left:-5px;}
.bx-wrapper .bx-pager,.bx-wrapper .bx-controls-auto{position:absolute;bottom:0;width:100%;}
.bx-wrapper .bx-loading{min-height:50px;background:url(images/bx_loader.gif) center center no-repeat #fff;height:100%;width:100%;position:absolute;top:0;left:0;z-index:2000;}
.bx-wrapper .bx-pager{text-align:center;font-size:.85em;font-family:Arial;font-weight:bold;color:#666;padding-top:20px;}
.bx-wrapper .bx-pager .bx-pager-item,.bx-wrapper .bx-controls-auto .bx-controls-auto-item{display:inline-block;*zoom:1;*display:inline;}
.bx-wrapper .bx-pager.bx-default-pager a{background:url(../images/slider-nav-bg.png) -25px 0px no-repeat;text-indent:-9999px;display:block;width:29px;height:30px;margin:0 1px;outline:0;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
.bx-wrapper .bx-pager.bx-default-pager a:hover,.bx-wrapper .bx-pager.bx-default-pager a.active{background:url(../images/slider-nav-bg.png) 0px 0 no-repeat;}
.bx-wrapper .bx-prev{left:10px;background:url(../images/controls.png) no-repeat 0 -40px;height:40px !important;left:10px;width:40px !important;}
.bx-wrapper .bx-next{right:10px;background:url(../images/controls.png) no-repeat -41px -40px;height:40px !important;width:40px !important;}
.bx-wrapper .bx-prev:hover{background-position:-1px 0;}
.bx-wrapper .bx-next:hover{background-position:-40px 0;}
.bx-wrapper .bx-controls-direction a{position:absolute;top:50%;margin-top:-16px;outline:0;width:32px;height:32px;text-indent:-9999px;z-index:9999;}
.bx-wrapper .bx-controls-direction a.disabled{display:none;}
.bx-wrapper .bx-controls-auto{text-align:center;}
.bx-wrapper .bx-controls-auto .bx-start{display:block;text-indent:-9999px;width:10px;height:11px;outline:0;background:url(images/controls.png) -86px -11px no-repeat;margin:0 3px;}
.bx-wrapper .bx-controls-auto .bx-start:hover,.bx-wrapper .bx-controls-auto .bx-start.active{background-position:-86px 0;}
.bx-wrapper .bx-controls-auto .bx-stop{display:block;text-indent:-9999px;width:9px;height:11px;outline:0;background:url(images/controls.png) -86px -44px no-repeat;margin:0 3px;}
.bx-wrapper .bx-controls-auto .bx-stop:hover,.bx-wrapper .bx-controls-auto .bx-stop.active{background-position:-86px -33px;}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager{text-align:left;width:80%;}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto{right:0;width:35px;}
.bx-wrapper .bx-caption{position:absolute;bottom:0;left:0;background:#666\9;background:rgba(80, 80, 80, 0.75);width:100%;}
.bx-wrapper .bx-caption span{color:#fff;font-family:Arial;display:block;font-size:.85em;padding:10px;}
.navi-wrap{width:600px;float:right;margin-top:60px;font-family:'MyriadProRegular'}
.menu-link{display:none;float:right;text-decoration:none;padding:19px 10px;font-family:'MyriadProRegular'}
.menu{float:right;max-width:60em;-webkit-transition:all 0.3s ease-out;-moz-transition:all 0.3s ease-out;-ms-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;transition:all 0.3s ease-out;font-size:16px;}
.menu ul{padding:0px;font-family:'MyriadProRegular';margin:0px;list-style:none;position:relative;display:inline-table;}
.menu ul li{background:url(../images/li-bg.png) no-repeat right top}
.menu ul li li{background-image:none;}
.menu > li > ul.sub-menu{min-width:10em;padding:4px 0;background-color:#f4f4f4;border:1px solid #CCC;border:1px solid rgba(0, 0, 0, 0.2);-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;-webkit-box-shadow:0 5px 10px rgba(0, 0, 0, 0.2);-moz-box-shadow:0 5px 10px rgba(0, 0, 0, 0.2);box-shadow:0 5px 10px rgba(0, 0, 0, 0.2);-webkit-background-clip:padding-box;-moz-background-clip:padding;background-clip:padding-box;}
.menu ul:after{content:"";clear:both;display:block;}
.menu ul li{padding:0 6px;}
.menu > ul > li{display:inline-block;}
.menu ul li a{display:block;text-decoration:none;color:#000;font-size:17px;padding:0;}
.menu ul li a.active{color:#0c7277;}
.menu ul li a li a{padding:19px 12px;}
.menu ul li a:hover{color:#0c7277;}
li.arrow{}
li.arrow a{margin:0;padding:0 0 20px 0!important;}
.menu ul li.arrow a:hover{}
.menu ul li li a:hover{background-image:none!important;}
.menu ul ul{display:none;position:absolute;top:62%;min-width:160px;padding:21px 0 10px 0;z-index:1000;}
.menu ul ul.sub-menu{background:url(../images/menu-hover-bg.png) 50% top no-repeat;}
.menu ul li:hover > ul{display:block;}
.menu ul ul > li{position:relative;}
.menu ul ul > li a{padding:5px!important;height:auto;color:#FFF;-webkit-transition:background-color 0.2s ease-out;-moz-transition:background-color 0.2s ease-out;-ms-transition:background-color 0.2s ease-out;-o-transition:background-color 0.2s ease-out;transition:background-color 0.2s ease-out;}
.menu ul ul > li a:hover{color:#0b676c;background:#fff;}
.menu ul ul ul{position:absolute;left:100%;top:0;}
@media only screen and (min-device-width:320px) and (max-device-width:767px){.add-box{width:96%;height:auto;float:left;margin:10px 2%;text-align:justify}
.header-main{margin:0 auto;width:100%;padding:0;max-width:767px;min-width:320px}
.header{float:left;margin:0;padding:22px 0 0 0;width:100%;}
#logo{margin:0;float:left;padding:0 0 8px 0;width:170px;text-align:center;}
a.menu-link{display:block;color:#fff;background:url(../images/menu-bg.png) no-repeat 0 0;position:relative;left:4%;width:96%;float:left;}
#banner-slider{width:100%;margin:0 auto 20px;padding:0;clear:both;height:auto;}
.gap{display:none;visibility:hidden}
.swipe{overflow:hidden;position:relative;max-width:470px;width:100%;height:auto;margin:0px 0 auto 0;}
#wrapper .wrapper-right h1{font-size:30px;font-weight:bold;color:#000;margin:0;font-family:'Myriad Pro';padding:0 0 10px 0}
.space{height:10px;float:left;margin:0 auto;overfdlow:hidden}
#featured li.ui-tabs-nav-item a{width:100px;font-weight:normal;text-align:center;}
.menu ul li a{height:25px;}
.menu ul ul{padding:0;}
.menu ul ul > li a{padding:10px;background:#0C7277;height:auto!important;}
.menu ul ul > li a:hover{color:#0C7277;}
.menu ul ul > li{padding:0;}
.menu ul ul > li a{height:auto;padding:10px;}
.menu ul li{background:none;}
.navi-wrap{width:100%;}
a.menu-link{display:block;color:#fff;background:url(../images/menu-bg.png) no-repeat 0 0;position:relative;right:4px;}
.menu{clear:both;min-width:inherit;float:none;}
.menu, .menu > ul ul{overflow:hidden;max-height:0;background-color:#f4f4f4;}
.menu > li > ul.sub-menu{padding:0px;border:none;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;-webkit-background-clip:padding-box;-moz-background-clip:padding;background-clip:padding-box;}
.menu.active, .menu > ul ul.active{max-height:55em;}
.menu ul{display:inline;}
.menu > ul{border-top:1px solid #808080;}
.menu li, .menu > ul > li{display:block;}
.menu li a{color:#000;display:block;padding:0.8em;border-bottom:1px solid #808080;position:relative;}
.menu ul ul > li a{height:58px;padding:19px 18px 19px 30px;}
.menu ul ul, .menu ul ul ul{display:inherit;position:relative;left:auto;top:auto;box-shadow:none;border:none;}
}
@media only screen and (min-width:220px) and (max-width:640px){.add-box{width:96%;height:auto;float:left;margin:10px 2%;text-align:justify}
.header-main{margin:0 auto;width:100%;padding:0;max-width:640px;min-width:220px}
.header{float:left;margin:0;padding:22px 0 0 0;width:100%;}
#logo{margin:0;float:left;padding:0 0 8px 0;width:100%;text-align:center;}
a.menu-link{display:block;color:#fff;background:url(../images/menu-bg.png) no-repeat 0 0;position:relative;left:4%;width:96%;float:left;}
#banner-slider{width:100%;margin:0 auto 20px;padding:0;clear:both;height:auto;}
.gap{display:none;visibility:hidden}
.swipe{overflow:hidden;position:relative;max-width:470px;width:100%;height:auto;margin:0px 0 auto 0;}
#wrapper .wrapper-right h1{font-size:30px;font-weight:bold;color:#000;margin:0;font-family:'Myriad Pro';padding:0 0 10px 0}
.space{height:10px;float:left;margin:0 auto;overfdlow:hidden}
.swipe .nav.prev ,.swipe .nav.next{top:31%;}
#featured .ui-tabs-panel{width:100%;}
.inquiry-sales{float:left;margin:0;padding:0 1%;width:98%;}
.img-title h3{color:#0c7277;font-size:22px;font-weight:bold;font-family:"Myriad Pro";float:left;width:67%;margin:0;padding:20px 0 0 0;}
.inquiry-sales p{float:left;margin:0;padding:0;width:100%;color:#000000;line-height:22px;font-size:16px;text-align:justify;}
.inquiry-sales ul li{float:left;margin:0;padding:0 0 13px 5%;width:88%;background:url(../images/bullete.png) no-repeat 0 5px;}
#featured h1{width:100%;padding-top:20px}
#featured-left{width:100%;padding:0;margin:0;}
#featured p ,.ui-tabs-panel{width:98%;padding:0 1%;}
#featured-right{width:100%;padding:24px 0 0 0px;}
.slider_content1{margin:0 auto 5px auto;float:none;width:250px;padding:5px 0 0 0;}
.swipe-wrap > div{width:100%;}
.swipe-wrap > div img{width:100%;}
.wrapper-left p{width:100%;padding:1% 8px 12px 6px;text-align:justify;line-height:20px;}
.wrapper-right h1,.wrapper-left h1{padding:0 0 15px 12px;margin:0;}
.wrapper-left, .inquiry{width:100%;}
.inquiry_image{padding:3px 8px 0 10px;float:left;width:19%;}
.inquiry_image img{float:left;margin:0;padding:0;width:100%;height:100%;}
.inquiry_text{width:81%;float:left;padding:0;}
.footer_wrapper{width:100%;}
.footer_wrapper_left{width:100%;padding:0 0 0 1%;float:left;height:auto;}
.footer_wrapper_right{float:left;margin:0;padding:0 0 0 1%;width:99%;}
.footer_wrapper_right .text{margin:0;padding:10px 0 0 0;}
.footer_wrapper_right .footer-right{margin:0;padding:12px 0 0 9px;float:left;}
.menu ul li a:hover{background-image:none!important;}
.menu ul ul > li a{padding:5px 18px 5px 30px!important;}
.navi-wrap{margin:10px 0 0 0!important;}
#wrapper{width:100%;}
.esmsys-logo{padding:0 0 15px 0;float:none;margin:0 auto;}
.esmsys-logo img{width:100%;height:100%;}
.slider_content{background-color:transparent;margin:0 auto;float:none;}
.slider_left,.slider_center,.slider_right{width:250px;margin:0 auto;float:none;}
.slider_left p,.slider_center p,.slider_right p{border-right:none;}
.our-services h2{padding:0 0 0 15px;}
.wrapper-right{width:100%;text-align:center;}
#featured{height:510px!important;}
#featured ul.ui-tabs-nav{width:100%!important;position:relative!important;top:155px;padding:0;margin:0 auto;}
#featured ul.ui-tabs-nav li{float:left;}
#featured li.ui-tabs-nav-item a{width:100px;font-weight:normal;text-align:center;}
#featured ul.ui-tabs-nav li{border:none;}
#featured ul.ui-tabs-nav li.ui-tabs-selected a, #featured ul.ui-tabs-nav li.ui-tabs-active a{background-image:none;}
#featured li.ui-tabs-nav-item a:hover{background-image:none;}
.sl-text{position:relative;left:0!important;margin:0!important;width:100%;}
.slider_one_inquiry,.slider_two_inquiry ,.slider_three_inquiry,.slider_four_inquiry{margin:0 auto 5px auto;float:none;}
.slider_one_inquiry p,.slider_two_inquiry p,.slider_three_inquiry p,.slider_four_inquiry p{border:none;}
.box{margin:0 auto 5px auto;padding:20px 0 0 0;width:100%;height:222px;text-align:center;border-right:none!important;background:#232323;}
.box-row{background:none;width:78%;}
.inventary-1 h5{width:auto;}
.inquiry-sales .inventary-1 ul li{padding:0 0 13px 12%;}
.inventary-1{width:100%;}
}
@media only screen and (min-width:240px) and (max-width:335px){#featured ul.ui-tabs-nav{margin:0 auto;padding:0;position:relative!important;top:188px;width:100% !important;}
#featured li.ui-tabs-nav-item a{font-weight:normal;text-align:center;width:100px;}
}
@media only screen and (min-width:480px){.swipe .nav.prev ,.swipe .nav.next{top:41%!important;}
}
@media only screen and (min-width:480px) and (max-width:500px){#featured li.ui-tabs-nav-item a{font-weight:normal;text-align:center;width:159px;}
#featured{height:478px !important;}
.inventary-1 h5{width:auto;}
.inquiry-sales .inventary-1 ul li{padding:0 0 13px 12%;}
.box-row{width:100%;}
.box{background:none repeat scroll 0 0 #232323;border-right:medium none !important;height:222px;margin:0 4px 5px 0;padding:20px 0 0;text-align:center;width:49%;}
}
@media only screen and (min-width:641px) and (max-width:1000px){.inquiry-sales{width:100%;padding:0;}
.box-row{width:100%;background:none;}
.inventary-1 h5{width:auto;}
.inquiry-sales .inventary-1 ul li{padding:0 0 13px 12%;}
.inventary-1{width:100%;}
.inquiry-sales{float:left;margin:0;padding:0 1%;width:98%;}
.img-title h3{color:#0c7277;font-size:22px;font-weight:bold;font-family:"Myriad Pro";float:left;width:77%;margin:0;padding:20px 0 0 0;}
.inquiry-sales p{float:left;margin:0;padding:0;width:100%;color:#000000;line-height:22px;font-size:16px;text-align:justify;}
.inquiry-sales ul li{float:left;margin:0;padding:0 0 13px 5%;width:88%;background:url(../images/bullete.png) no-repeat 0 5px;}
.wrapper-left{width:100%;}
#featured-right{padding:57px 0 0 6px;float:left;}
.wrapper-right{width:100%;text-align:center;}
.slider_content1{width:25%;}
.esmsys-logo{padding:0;float:none;margin:0 auto;}
.slider_left,.slider_center,.slider_right{width:33.33%;}
.wrapper-right h1{padding-left:15px;}
.slider_text,.image-overlay .main,.image-overlay .caption{width:100%;}
.image-overlay img{left:23%;}
.swipe{margin:0 auto;}
.wrapper-left,#wrapper{width:100%;}
.row{position:relative;}
.wrapper-left p{right:7px;top:0;width:100%;text-align:justify;top:9%;float:left;}
.inquiry{width:350px;}
.inquiry_image{float:left;padding:3px 0 0 20px;width:80px;}
.inquiry_text{width:75%;padding:0 0 0 7%;float:left;height:195px;}
.slider_text,.image-overlay .main, .image-overlay .caption{width:100%;left:0;}
.space{display:none;}
.sl-text{position:relative;}
#featured-left{float:left;margin:0;overflow:hidden;padding:0 0 0 2%;width:56%;}
#featured-left *{width:56%;}
.box{margin:0 5px 5px;float:left;padding:20px 0 0 0;width:46%;height:222px;text-align:center;border-right:none!important;background:#232323;}
.box-row{background:none;width:78%;margin:0 auto !important;float:none;}
.inquiry-sales .inventary-1 ul li{padding:0 0 13px 2%;}
}
@media only screen and (min-width:641px) and (max-width:800px){.slider_one_inquiry,.slider_two_inquiry ,.slider_three_inquiry,.slider_four_inquiry{width:25%!important;}
.slider_one_inquiry p a{color:#0c7277;text-align:center;text-decoration:none;background:url(../images/message-hover.png)33px 80px no-repeat;padding:0 0 190px 0;display:block}
.slider_three_inquiry p a{color:#FFF;text-align:center;text-decoration:none;background:url(../images/work.png) 33px 80px no-repeat;padding:0 0 190px 0;display:block}
.slider_three_inquiry p a:hover{color:#0c7277;font-weight:bold;background:url(../images/work-hover.png) 33px 80px no-repeat;padding:0 0 190px 0;display:block}
.slider_four_inquiry{max-width:250px;width:100%;float:left;background-color:#232323}
.slider_four_inquiry p{text-align:center;text-transform:uppercase;color:#FFF;font-size:20px;font-weight:bold;margin:20px 0 0 0;padding:10px 0 0 0;}
.slider_four_inquiry p a{color:#FFF;text-align:center;text-decoration:none;background:url(../images/report.png) 33px 80px no-repeat;padding:0 0 190px 0;display:block}
.slider_four_inquiry p a:hover{color:#0c7277;font-weight:bold;background:url(../images/report-hover.png) 33px 80px no-repeat;padding:0 0 190px 0;display:block}
.slider_two_inquiry p a{color:#FFF;text-align:center;text-decoration:none;background:url(../images/payment.png)33px 80px no-repeat;padding:0 0 190px 0;display:block}
.slider_two_inquiry p a:hover{color:#0c7277;font-weight:bold;background:url(../images/payment-hover.png) 33px 80px no-repeat;padding:0 0 190px 0;display:block}
}